{% extends '::base.html.twig'%}

{% block body %}
<div class="container">
  <br/>
  <div class="row">
    <div class="col-md-12">
      <h3>La team Kifzik</h3>
    </div>
  </div><br/><br/>
  <div class="row">
    <div class="col-md-4" style="text-align: center">
      <div class="panel panel-default">
        <div class="panel-body">
          <img src="{{asset('bundles/kifzik/img/igor.jpg')}}" style="border-radius: 100px; height: 200px; width: 200px; border: 1px solid #ddd"/><br/>
          <h4 style="font-weight: bold">Sèmèvo KOUCOI</h4>
          <p>Co-Fondateur  & CEO</p>
          <p>
            <a href="https://twitter.com/MsieurSem" target="_blank"><img src="{{asset('bundles/kifzik/img/twitter-box.png')}}" style="width: 32px"/></a>
            <a href="https://fb.com/Semevokoucoi" target="_blank"><img src="{{asset('bundles/kifzik/img/facebook-box.png')}}" style="width: 32px"/></a>
          </p>
        </div>
      </div>
    </div>

    <div class="col-md-4" style="text-align: center">
      <div class="panel panel-default">
        <div class="panel-body">
          <img src="{{asset('bundles/kifzik/img/ogbadou.jpg')}}" style="border-radius: 100px; height: 200px; width: 200px; border: 1px solid #ddd"/><br/>
          <h4 style="font-weight: bold">Oscar GBADOU</h4>
          <p>Co-Fondateur / Product & dev</p>
          <p>
            <a href="https://twitter.com/OscarGbadou" target="_blank"><img src="{{asset('bundles/kifzik/img/twitter-box.png')}}" style="width: 32px"/></a>
            <a href="https://fb.com/oscar.gbadou" target="_blank"><img src="{{asset('bundles/kifzik/img/facebook-box.png')}}" style="width: 32px"/></a>
          </p>
        </div>
      </div>
    </div>

    <div class="col-md-4" style="text-align: center">
      <div class="panel panel-default">
        <div class="panel-body">
          <img src="{{asset('bundles/kifzik/img/dine.jpg')}}" style="border-radius: 100px; height: 200px; width: 200px; border: 1px solid #ddd"/><br/>
          <h4 style="font-weight: bold">Dine ADECHIAN</h4>
          <p>Product & Head Marketing</p>
          <p>
            <a href="https://twitter.com/ADECHIAN1" target="_blank"><img src="{{asset('bundles/kifzik/img/twitter-box.png')}}" style="width: 32px"/></a>
            <a href="https://fb.com/dineadechian" target="_blank"><img src="{{asset('bundles/kifzik/img/facebook-box.png')}}" style="width: 32px"/></a>
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
